For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delivery Documents

Get a delivery document

get
Authorizations
AuthenticationstringRequired

Authentication is token based. You can issue a token for your API request from the 'API' section of the settings menu. The token MUST be sent in a Authorization header with each request.

Example of authenticated request

$ curl -X GET -H "Authorization: Token <your token>" "https://api.dashdoc.eu/api/v4/"
Path parameters
uidstring · uuidRequired

The unique identifier of the delivery document

Example: 4443d4b6-e165-11ea-a488-0242ac110007
Responses
302

Redirect to the document file URL

get/delivery-documents/{uid}/
GET /api/v4/delivery-documents/{uid}/ HTTP/1.1
Host: api.dashdoc.eu
Authentication: YOUR_API_KEY
Accept: */*

No content

Last updated

Was this helpful?